a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_1d14279c a { text-decoration: none; }
#menu_1d14279c_pane { background-color: #002A46; border: 1px solid #002A46; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_1d14279c_hr { background-color: #002A46; height: 1px; border: none; }
#menu_1d14279c_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1d14279c_entry:hover { background-color: #002A46; color: #C0C0C0 !important; }
#menu_1d14279c_entry:hover span { color:#C0C0C0 !important; }
		.menu_1d14279c_mainMenuEntry { text-align: center; }
		#menu_1d14279c .mobileEntry { display: none; } 
		#menu_1d14279c .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_1d14279c .mobileEntry { display: block; } 
			#menu_1d14279c .normalEntry { display: none; } 
		}
#table_659c0436 th {  } 
#table_659c0436 td {  } 
#table_33251acc th {  } 
#table_33251acc td {  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7dd5ad6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:41px; background-color:#002A46;  }
#container_7dd5ad6_padding { margin: 10px; display: block;  }
#menu_1d14279c { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:27px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:27px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:27px; left:110px;  }
.style5 { position:absolute; width:100px; height:27px; left:210px;  }
.style6 { position:absolute; width:100px; height:27px; left:310px;  }
.style7 { position:absolute; width:100px; height:27px; left:410px;  }
.textstyle4 { font-size:15pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#img_1a0853c0 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:2%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#img_5318f513 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_68e4b288 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:772px; background:none;  }
#container_68e4b288_padding { margin: 10px; display: block;  }
#html_77b7f1d7 { vertical-align: bottom; position:relative; display: inline-block; width:615px; height:572px; background-color:#FFFFFF;  }
#container_19da6ef5 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; float:right; width:51%; min-height:156px; background-color:rgba(255, 255, 255, 0.298039); border-top: none; border-left: 1px solid #404040; border-right: none; border-bottom: none;  }
#container_19da6ef5_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:16pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FF7B00;  }
.textstyle8 { font-size:14pt; font-family:Georgia, serif; color:#FF7B00;  }
.textstyle9 { font-size:14pt; font-family:Georgia, serif; color:#4D4D4D;  }
.textstyle10 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FF7B00;  }
#table_659c0436 { vertical-align: bottom; position:relative; display: inline-table; width:40%; height:104px; background:none; table-layout: fixed;  }
#cell_23c81236 {  }
.textstyle11 { text-align:right; }
#img_6df6c821 { vertical-align: top; position:relative; display: inline-block; width:30px; background:none;  }
#cell_1619e76f {  }
.textstyle12 { text-align:left; }
.textstyle13 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#4B4B4B;  }
#cell_da1c9ae {  }
#img_d507f3a { vertical-align: bottom; position:relative; display: inline-block; width:30px; background:none;  }
#cell_58be145d {  }
#cell_6627fe3f {  }
#img_5cc13420 { vertical-align: bottom; position:relative; display: inline-block; width:30px; background:none;  }
#cell_d849a08 {  }
#container_33042be1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:39px; background-color:#ECECEC;  }
#container_33042be1_padding { margin: 10px; display: block;  }
#table_33251acc { vertical-align: bottom; position:relative; display: inline-table; width:98%; height:25px; background:none; table-layout: fixed;  }
#cell_54bf6d2a {  }
#img_282c87da { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
#cell_33e8ea69 {  }
#img_3aeaecda { vertical-align: bottom; position:relative; display: inline-block; width:21%; background:none;  }
#container_41d24e3a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background-color:#002A46;  }
#container_41d24e3a_padding { margin: 10px; display: block;  }
#container_909dc1d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:32%; min-height:52px; background-color:#002A46; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_909dc1d_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6fafad2d { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:53px; background:none;  }
#container_6fafad2d_padding { margin: 10px; display: block;  }
#img_1bba595f { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_5ed9721c { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_1c209b31 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_233ee881 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#container_33d8e756 { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:53px; background:none;  }
#container_33d8e756_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#img_6eb92bd4 { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
@media only screen and (max-width: 450px)
{
		#menu_1d14279c { width:100px;  }
}
